.content-login {
        height: 100vh;

        .imagen {
                width: 80%;
        }

        .box-login {
                max-width: 100%;
                width    : 350px;
                height   : 380px;
                border   : 1px solid rgba(219, 219, 219, 1);
                margin   : 0px auto;

                .box-input {
                        .pad-elem {
                                margin: 3px 10px;
                        }
                }

                .separator {
                        display       : flex;
                        margin        : 10px 40px 18px;
                        box-orient    : horizontal;
                        box-direction : normal;
                        flex-direction: row;

                        .line {
                                max-width       : 100%;
                                width           : 75px;
                                display         : flex;
                                align-items     : stretch;
                                -webkit-box-flex: 1;
                                flex-grow       : 1;
                                background-color: #dbdbdb;
                                height          : 1px;
                                position        : relative;
                                top             : .45em;
                        }

                        .circlee {
                                color              : rgba(142, 142, 142, 1);
                                -webkit-box-flex   : 0;
                                -webkit-flex-grow  : 0;
                                -ms-flex-positive  : 0;
                                flex-grow          : 0;
                                -webkit-flex-shrink: 0;
                                -ms-flex-negative  : 0;
                                flex-shrink        : 0;
                                font-size          : 13px;
                                font-weight        : 600;
                                line-height        : 15px;
                                margin             : 0 18px;
                                text-transform     : uppercase;
                        }

                }

                .btn-facebook {
                        background: none;
                        border    : 0;
                        color     : #0095f6;
                        padding   : 0;
                        position  : relative;
                        outline   : none;

                        .icon-fb {
                                background-image   : url("../../assets/icons/icon-facebook.png");
                                background-repeat  : no-repeat;
                                background-position: -414px -259px;
                                height             : 16px;
                                width              : 16px;
                                margin-right       : 8px;
                        }

                        // .textFacebook {}
                }

                .forgetPass {
                        color      : #00376b;
                        font-size  : 12px;
                        line-height: 14px;
                        margin-top : 12px;
                        text-align : center;
                }
        }

        .register {
                margin    : 0px auto;
                display   : flex;
                margin-top: 13px;
                max-width : 100%;
                width     : 350px;
                height    : 50px;
                border    : 1px solid rgba(219, 219, 219, 1);

                p {
                        margin: 0px auto;
                }
        }

        .download {
                margin   : 0px auto;
                padding  : 20px;
                max-width: 100%;
        }
}